Name: gettext
Version: 0.19.8
Release: 0
License: GPLv3
Summary: GNU gettext
Url: https://www.gnu.org/software/gettext

BuildRequires: libxml2-devel
BuildRequires: libiconv-devel

Source0: https://ftp.gnu.org/pub/gnu/gettext/gettext-%{version}.tar.xz


%description
Translation support for applications

%package tools
Summary: gettext tools

%description tools
Tools to aid in translation


%package runtime
Summary: Tools to aid in translation

%description runtime
Tools to aid in translation


%package -n libintl9
Summary: GNU translation library

%description -n libintl9
GNU translation library

%package -n libintl-devel
Summary: GNU translation library
Requires: libintl9 = %{version}

%description -n libintl-devel
GNU translation library


%package -n libasprintf0
Summary: Library to use sprintf in C++

%description -n libasprintf0
Library to use sprintf in C++

%package -n libasprintf-devel
Summary: Library to use sprintf in C++
Requires: libasprintf0 = %{version}

%description -n libasprintf-devel
Library to use sprintf in C++


%package -n libgettextpo1
Summary: GNU translation library

%description -n libgettextpo1
GNU translation library

%package -n libgettextpo-devel
Summary: GNU translation library
Requires: libgettextpo1 = %{version}

%description -n libgettextpo-devel
GNU translation library

%package examples
Summary: gettext examples

%description examples
GNU gettext examples



%prep
%setup -q

%build

%configure \
  CFLAGS="-I%{_includedir}" \
  LDFLAGS="-Wl,-brtl -Wl,-blibpath:%{_libdir}:/QOpenSys/usr/lib -L%{_libdir}" \
  --build=powerpc-ibm-aix6.1 \
  --host=powerpc-ibm-aix6.1 \
  --with-aix-soname=svr4 \
  --without-emacs \
  --with-included-gettext \
  --enable-shared \
  --disable-static \
  --disable-java \
  --disable-csharp \
  --disable-acl \
  --disable-rpath \
  # end

%make_build

%install

%make_install

# rm %{buildroot}/%{_infodir}/dir

find %{buildroot} -name \*.la | xargs rm

rm -r %{buildroot}/%{_docdir}/gettext/javadoc2
rm -r %{buildroot}/%{_docdir}/gettext/csharpdoc


%files -n libintl9
%defattr(-, qsys, *none)

%{_libdir}/libintl.so.9

%files -n libasprintf0
%defattr(-, qsys, *none)

%{_libdir}/libasprintf.so.0


%files -n libgettextpo1
%defattr(-, qsys, *none)

%{_libdir}/libgettextpo.so.1


%files -n libintl-devel
%defattr(-, qsys, *none)

%{_includedir}/libintl.h
%{_libdir}/libintl.so


%files -n libasprintf-devel
%defattr(-, qsys, *none)

%{_includedir}/autosprintf.h
%{_libdir}/libasprintf.so

%{_docdir}/libasprintf
%{_docdir}/libasprintf/autosprintf_all.html


%{_infodir}/autosprintf.info


%files -n libgettextpo-devel
%defattr(-, qsys, *none)

%{_includedir}/gettext-po.h
%{_libdir}/libgettextpo.so


%files runtime
%defattr(-, qsys, *none)

%{_bindir}/envsubst
%{_bindir}/gettext
%{_bindir}/gettext.sh
%{_bindir}/msgfmt
%{_bindir}/ngettext

%{_libdir}/libgettextlib-0.19.8.so
%{_libdir}/libgettextsrc-0.19.8.so

%{_mandir}/man1/envsubst.1
%{_mandir}/man1/gettext.1
%{_mandir}/man1/msgfmt.1
%{_mandir}/man1/ngettext.1

%{_mandir}/man3/bind_textdomain_codeset.3
%{_mandir}/man3/bindtextdomain.3
%{_mandir}/man3/dcgettext.3
%{_mandir}/man3/dcngettext.3
%{_mandir}/man3/dgettext.3
%{_mandir}/man3/dngettext.3
%{_mandir}/man3/gettext.3
%{_mandir}/man3/ngettext.3
%{_mandir}/man3/textdomain.3

%{_datadir}/locale/be/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/bg/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ca/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/cs/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/da/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/de/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/el/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/en@boldquot/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/en@quot/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/eo/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/es/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/et/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/fi/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/fr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ga/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/gl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/hr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/hu/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/id/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/it/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ja/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ko/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/nb/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/nl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/nn/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/pl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/pt/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/pt_BR/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ro/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/ru/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sk/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sl/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/sv/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/tr/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/uk/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/vi/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/zh_CN/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/zh_HK/LC_MESSAGES/gettext-runtime.mo
%{_datadir}/locale/zh_TW/LC_MESSAGES/gettext-runtime.mo



%files tools
%defattr(-, qsys, *none)

%{_bindir}/autopoint
%{_bindir}/gettextize
%{_bindir}/msgattrib
%{_bindir}/msgcat
%{_bindir}/msgcmp
%{_bindir}/msgcomm
%{_bindir}/msgconv
%{_bindir}/msgen
%{_bindir}/msgexec
%{_bindir}/msgfilter
%{_bindir}/msggrep
%{_bindir}/msginit
%{_bindir}/msgmerge
%{_bindir}/msgunfmt
%{_bindir}/msguniq
%{_bindir}/recode-sr-latin
%{_bindir}/xgettext

%{_libdir}/gettext


%{_libdir}/libgettextsrc.so
%{_libdir}/libgettextlib.so


%{_datadir}/aclocal/codeset.m4
%{_datadir}/aclocal/extern-inline.m4
%{_datadir}/aclocal/fcntl-o.m4
%{_datadir}/aclocal/gettext.m4
%{_datadir}/aclocal/glibc2.m4
%{_datadir}/aclocal/glibc21.m4
%{_datadir}/aclocal/iconv.m4
%{_datadir}/aclocal/intdiv0.m4
%{_datadir}/aclocal/intl.m4
%{_datadir}/aclocal/intldir.m4
%{_datadir}/aclocal/intlmacosx.m4
%{_datadir}/aclocal/intmax.m4
%{_datadir}/aclocal/inttypes-pri.m4
%{_datadir}/aclocal/inttypes_h.m4
%{_datadir}/aclocal/lcmessage.m4
%{_datadir}/aclocal/lib-ld.m4
%{_datadir}/aclocal/lib-link.m4
%{_datadir}/aclocal/lib-prefix.m4
%{_datadir}/aclocal/lock.m4
%{_datadir}/aclocal/longlong.m4
%{_datadir}/aclocal/nls.m4
%{_datadir}/aclocal/po.m4
%{_datadir}/aclocal/printf-posix.m4
%{_datadir}/aclocal/progtest.m4
%{_datadir}/aclocal/size_max.m4
%{_datadir}/aclocal/stdint_h.m4
%{_datadir}/aclocal/threadlib.m4
%{_datadir}/aclocal/uintmax_t.m4
%{_datadir}/aclocal/visibility.m4
%{_datadir}/aclocal/wchar_t.m4
%{_datadir}/aclocal/wint_t.m4
%{_datadir}/aclocal/xsize.m4

# %{_docdir}/gettext

%{_docdir}/gettext/bind_textdomain_codeset.3.html
%{_docdir}/gettext/bindtextdomain.3.html

%{_docdir}/gettext/FAQ.html
%{_docdir}/gettext/autopoint.1.html
%{_docdir}/gettext/envsubst.1.html

%{_docdir}/gettext/gettext.1.html
%{_docdir}/gettext/gettext.3.html
%{_docdir}/gettext/gettext_1.html
%{_docdir}/gettext/gettext_10.html
%{_docdir}/gettext/gettext_11.html
%{_docdir}/gettext/gettext_12.html
%{_docdir}/gettext/gettext_13.html
%{_docdir}/gettext/gettext_14.html
%{_docdir}/gettext/gettext_15.html
%{_docdir}/gettext/gettext_16.html
%{_docdir}/gettext/gettext_17.html
%{_docdir}/gettext/gettext_18.html
%{_docdir}/gettext/gettext_19.html
%{_docdir}/gettext/gettext_2.html
%{_docdir}/gettext/gettext_20.html
%{_docdir}/gettext/gettext_21.html
%{_docdir}/gettext/gettext_22.html
%{_docdir}/gettext/gettext_23.html
%{_docdir}/gettext/gettext_24.html
%{_docdir}/gettext/gettext_25.html
%{_docdir}/gettext/gettext_3.html
%{_docdir}/gettext/gettext_4.html
%{_docdir}/gettext/gettext_5.html
%{_docdir}/gettext/gettext_6.html
%{_docdir}/gettext/gettext_7.html
%{_docdir}/gettext/gettext_8.html
%{_docdir}/gettext/gettext_9.html
%{_docdir}/gettext/gettext_foot.html
%{_docdir}/gettext/gettext_toc.html
%{_docdir}/gettext/gettextize.1.html

%{_docdir}/gettext/msgattrib.1.html
%{_docdir}/gettext/msgcat.1.html
%{_docdir}/gettext/msgcmp.1.html
%{_docdir}/gettext/msgcomm.1.html
%{_docdir}/gettext/msgconv.1.html
%{_docdir}/gettext/msgen.1.html
%{_docdir}/gettext/msgexec.1.html
%{_docdir}/gettext/msgfilter.1.html
%{_docdir}/gettext/msgfmt.1.html
%{_docdir}/gettext/msggrep.1.html
%{_docdir}/gettext/msginit.1.html
%{_docdir}/gettext/msgmerge.1.html
%{_docdir}/gettext/msgunfmt.1.html
%{_docdir}/gettext/msguniq.1.html
%{_docdir}/gettext/ngettext.1.html
%{_docdir}/gettext/ngettext.3.html
%{_docdir}/gettext/recode-sr-latin.1.html
%{_docdir}/gettext/textdomain.3.html
%{_docdir}/gettext/tutorial.html
%{_docdir}/gettext/xgettext.1.html

# %{_datadir}/gettext

%{_datadir}/gettext-0.19.8
%{_datadir}/gettext-0.19.8/its
%{_datadir}/gettext-0.19.8/its/appdata.its
%{_datadir}/gettext-0.19.8/its/appdata.loc
%{_datadir}/gettext-0.19.8/its/glade.loc
%{_datadir}/gettext-0.19.8/its/glade1.its
%{_datadir}/gettext-0.19.8/its/glade2.its
%{_datadir}/gettext-0.19.8/its/gsettings.its
%{_datadir}/gettext-0.19.8/its/gsettings.loc
%{_datadir}/gettext-0.19.8/its/gtkbuilder.its
%{_datadir}/gettext/ABOUT-NLS
%{_datadir}/gettext/archive.dir.tar.xz
%{_datadir}/gettext/config.rpath
%{_datadir}/gettext/gettext.h
%{_datadir}/gettext/intl
%{_datadir}/gettext/intl/COPYING.LIB
%{_datadir}/gettext/intl/Makefile.in
%{_datadir}/gettext/intl/VERSION
%{_datadir}/gettext/intl/bindtextdom.c
%{_datadir}/gettext/intl/config.charset
%{_datadir}/gettext/intl/dcgettext.c
%{_datadir}/gettext/intl/dcigettext.c
%{_datadir}/gettext/intl/dcngettext.c
%{_datadir}/gettext/intl/dgettext.c
%{_datadir}/gettext/intl/dngettext.c
%{_datadir}/gettext/intl/eval-plural.h
%{_datadir}/gettext/intl/explodename.c
%{_datadir}/gettext/intl/export.h
%{_datadir}/gettext/intl/finddomain.c
%{_datadir}/gettext/intl/gettext.c
%{_datadir}/gettext/intl/gettextP.h
%{_datadir}/gettext/intl/gmo.h
%{_datadir}/gettext/intl/hash-string.c
%{_datadir}/gettext/intl/hash-string.h
%{_datadir}/gettext/intl/intl-compat.c
%{_datadir}/gettext/intl/intl-exports.c
%{_datadir}/gettext/intl/l10nflist.c
%{_datadir}/gettext/intl/langprefs.c
%{_datadir}/gettext/intl/libgnuintl.in.h
%{_datadir}/gettext/intl/libintl.rc
%{_datadir}/gettext/intl/loadinfo.h
%{_datadir}/gettext/intl/loadmsgcat.c
%{_datadir}/gettext/intl/localcharset.c
%{_datadir}/gettext/intl/localcharset.h
%{_datadir}/gettext/intl/locale.alias
%{_datadir}/gettext/intl/localealias.c
%{_datadir}/gettext/intl/localename.c
%{_datadir}/gettext/intl/lock.c
%{_datadir}/gettext/intl/lock.h
%{_datadir}/gettext/intl/log.c
%{_datadir}/gettext/intl/ngettext.c
%{_datadir}/gettext/intl/os2compat.c
%{_datadir}/gettext/intl/os2compat.h
%{_datadir}/gettext/intl/osdep.c
%{_datadir}/gettext/intl/plural-exp.c
%{_datadir}/gettext/intl/plural-exp.h
%{_datadir}/gettext/intl/plural.c
%{_datadir}/gettext/intl/plural.y
%{_datadir}/gettext/intl/printf-args.c
%{_datadir}/gettext/intl/printf-args.h
%{_datadir}/gettext/intl/printf-parse.c
%{_datadir}/gettext/intl/printf-parse.h
%{_datadir}/gettext/intl/printf.c
%{_datadir}/gettext/intl/ref-add.sin
%{_datadir}/gettext/intl/ref-del.sin
%{_datadir}/gettext/intl/relocatable.c
%{_datadir}/gettext/intl/relocatable.h
%{_datadir}/gettext/intl/setlocale.c
%{_datadir}/gettext/intl/textdomain.c
%{_datadir}/gettext/intl/threadlib.c
%{_datadir}/gettext/intl/tsearch.c
%{_datadir}/gettext/intl/tsearch.h
%{_datadir}/gettext/intl/vasnprintf.c
%{_datadir}/gettext/intl/vasnprintf.h
%{_datadir}/gettext/intl/vasnwprintf.h
%{_datadir}/gettext/intl/verify.h
%{_datadir}/gettext/intl/version.c
%{_datadir}/gettext/intl/wprintf-parse.h
%{_datadir}/gettext/intl/xsize.c
%{_datadir}/gettext/intl/xsize.h
%{_datadir}/gettext/javaversion.class
%{_datadir}/gettext/msgunfmt.tcl
%{_datadir}/gettext/po
%{_datadir}/gettext/po/Makefile.in.in
%{_datadir}/gettext/po/Makevars.template
%{_datadir}/gettext/po/Rules-quot
%{_datadir}/gettext/po/boldquot.sed
%{_datadir}/gettext/po/en@boldquot.header
%{_datadir}/gettext/po/en@quot.header
%{_datadir}/gettext/po/insert-header.sin
%{_datadir}/gettext/po/quot.sed
%{_datadir}/gettext/po/remove-potcdate.sin
%{_datadir}/gettext/projects
%{_datadir}/gettext/projects/GNOME
%{_datadir}/gettext/projects/GNOME/team-address
%{_datadir}/gettext/projects/GNOME/teams.html
%{_datadir}/gettext/projects/GNOME/teams.url
%{_datadir}/gettext/projects/GNOME/trigger
%{_datadir}/gettext/projects/KDE
%{_datadir}/gettext/projects/KDE/team-address
%{_datadir}/gettext/projects/KDE/teams.html
%{_datadir}/gettext/projects/KDE/teams.url
%{_datadir}/gettext/projects/KDE/trigger
%{_datadir}/gettext/projects/TP
%{_datadir}/gettext/projects/TP/team-address
%{_datadir}/gettext/projects/TP/teams.html
%{_datadir}/gettext/projects/TP/teams.url
%{_datadir}/gettext/projects/TP/trigger
%{_datadir}/gettext/projects/index
%{_datadir}/gettext/projects/team-address
%{_datadir}/gettext/styles
%{_datadir}/gettext/styles/po-default.css
%{_datadir}/gettext/styles/po-emacs-x.css
%{_datadir}/gettext/styles/po-emacs-xterm.css
%{_datadir}/gettext/styles/po-emacs-xterm16.css
%{_datadir}/gettext/styles/po-emacs-xterm256.css
%{_datadir}/gettext/styles/po-vim.css

%{_infodir}/gettext.info

%{_datadir}/locale/be/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/bg/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ca/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/cs/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/da/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/de/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/el/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/en@boldquot/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/en@quot/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/es/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/et/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/eu/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/fi/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/fr/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/gl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/id/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/it/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ja/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ko/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/nb/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/nl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/nn/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pa/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pt/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/pt_BR/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ro/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/ru/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sk/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sl/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sr/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/sv/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/tr/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/uk/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/vi/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/zh_CN/LC_MESSAGES/gettext-tools.mo
%{_datadir}/locale/zh_TW/LC_MESSAGES/gettext-tools.mo

%{_mandir}/man1/autopoint.1
%{_mandir}/man1/gettextize.1
%{_mandir}/man1/msgattrib.1
%{_mandir}/man1/msgcat.1
%{_mandir}/man1/msgcmp.1
%{_mandir}/man1/msgcomm.1
%{_mandir}/man1/msgconv.1
%{_mandir}/man1/msgen.1
%{_mandir}/man1/msgexec.1
%{_mandir}/man1/msgfilter.1
%{_mandir}/man1/msggrep.1
%{_mandir}/man1/msginit.1
%{_mandir}/man1/msgmerge.1
%{_mandir}/man1/msgunfmt.1
%{_mandir}/man1/msguniq.1
%{_mandir}/man1/recode-sr-latin.1
%{_mandir}/man1/xgettext.1

%files examples
%defattr(-, qsys, *none)


%{_docdir}/gettext/examples

# %{_docdir}/gettext/examples/README
# %{_docdir}/gettext/examples/build-aux
# %{_docdir}/gettext/examples/build-aux/csharpcomp.m4
# %{_docdir}/gettext/examples/build-aux/csharpcomp.sh.in
# %{_docdir}/gettext/examples/build-aux/csharpexec-test.exe
# %{_docdir}/gettext/examples/build-aux/csharpexec.m4
# %{_docdir}/gettext/examples/build-aux/csharpexec.sh.in
# %{_docdir}/gettext/examples/build-aux/gcj.m4
# %{_docdir}/gettext/examples/build-aux/javacomp.m4
# %{_docdir}/gettext/examples/build-aux/javacomp.sh.in
# %{_docdir}/gettext/examples/build-aux/javaexec.m4
# %{_docdir}/gettext/examples/build-aux/javaexec.sh.in
# %{_docdir}/gettext/examples/hello-c
# %{_docdir}/gettext/examples/hello-c++
# %{_docdir}/gettext/examples/hello-c++-gnome
# %{_docdir}/gettext/examples/hello-c++-gnome/INSTALL
# %{_docdir}/gettext/examples/hello-c++-gnome/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-gnome/autoclean.sh
# %{_docdir}/gettext/examples/hello-c++-gnome/autogen.sh
# %{_docdir}/gettext/examples/hello-c++-gnome/configure.ac
# %{_docdir}/gettext/examples/hello-c++-gnome/hello.cc
# %{_docdir}/gettext/examples/hello-c++-gnome/m4
# %{_docdir}/gettext/examples/hello-c++-gnome/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-gnome/m4/gnome-gnorba-check.m4
# %{_docdir}/gettext/examples/hello-c++-gnome/m4/gnome-orbit-check.m4
# %{_docdir}/gettext/examples/hello-c++-gnome/m4/gnome.m4
# %{_docdir}/gettext/examples/hello-c++-gnome/m4/gtk--.m4
# %{_docdir}/gettext/examples/hello-c++-gnome/m4/gtk.m4
# %{_docdir}/gettext/examples/hello-c++-gnome/po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c++-gnome/po/Makevars
# %{_docdir}/gettext/examples/hello-c++-gnome/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-c++-gnome/po/af.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ast.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/bg.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ca.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/cs.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/da.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/de.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/el.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/eo.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/es.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/fi.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/fr.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ga.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/gl.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/hr.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/hu.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/id.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/it.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ja.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ky.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/lv.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ms.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/mt.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/nb.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/nl.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/pl.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/pt.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ro.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/ru.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/sk.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/sl.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/sr.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/sv.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/tr.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/uk.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/vi.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c++-gnome/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-c++-kde
# %{_docdir}/gettext/examples/hello-c++-kde/BUGS
# %{_docdir}/gettext/examples/hello-c++-kde/INSTALL
# %{_docdir}/gettext/examples/hello-c++-kde/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-kde/admin
# %{_docdir}/gettext/examples/hello-c++-kde/admin/ChangeLog
# %{_docdir}/gettext/examples/hello-c++-kde/admin/Doxyfile.am
# %{_docdir}/gettext/examples/hello-c++-kde/admin/Doxyfile.global
# %{_docdir}/gettext/examples/hello-c++-kde/admin/Makefile.common
# %{_docdir}/gettext/examples/hello-c++-kde/admin/acinclude.m4.in
# %{_docdir}/gettext/examples/hello-c++-kde/admin/am_edit
# %{_docdir}/gettext/examples/hello-c++-kde/admin/compile
# %{_docdir}/gettext/examples/hello-c++-kde/admin/conf.change.pl
# %{_docdir}/gettext/examples/hello-c++-kde/admin/config.guess
# %{_docdir}/gettext/examples/hello-c++-kde/admin/config.pl
# %{_docdir}/gettext/examples/hello-c++-kde/admin/config.sub
# %{_docdir}/gettext/examples/hello-c++-kde/admin/configure.in.bot.end
# %{_docdir}/gettext/examples/hello-c++-kde/admin/configure.in.min
# %{_docdir}/gettext/examples/hello-c++-kde/admin/cvs-clean.pl
# %{_docdir}/gettext/examples/hello-c++-kde/admin/cvs.sh
# %{_docdir}/gettext/examples/hello-c++-kde/admin/debianrules
# %{_docdir}/gettext/examples/hello-c++-kde/admin/depcomp
# %{_docdir}/gettext/examples/hello-c++-kde/admin/detect-autoconf.sh
# %{_docdir}/gettext/examples/hello-c++-kde/admin/install-sh
# %{_docdir}/gettext/examples/hello-c++-kde/admin/libtool.m4.in
# %{_docdir}/gettext/examples/hello-c++-kde/admin/ltmain.sh
# %{_docdir}/gettext/examples/hello-c++-kde/admin/missing
# %{_docdir}/gettext/examples/hello-c++-kde/admin/mkinstalldirs
# %{_docdir}/gettext/examples/hello-c++-kde/admin/ylwrap
# %{_docdir}/gettext/examples/hello-c++-kde/autoclean.sh
# %{_docdir}/gettext/examples/hello-c++-kde/autogen.sh
# %{_docdir}/gettext/examples/hello-c++-kde/configure.in.in
# %{_docdir}/gettext/examples/hello-c++-kde/hello.cc
# %{_docdir}/gettext/examples/hello-c++-kde/hellowindow.cc
# %{_docdir}/gettext/examples/hello-c++-kde/hellowindow.h
# %{_docdir}/gettext/examples/hello-c++-kde/m4
# %{_docdir}/gettext/examples/hello-c++-kde/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-kde/po
# %{_docdir}/gettext/examples/hello-c++-kde/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c++-kde/po/Makevars
# %{_docdir}/gettext/examples/hello-c++-kde/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-c++-kde/po/af.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ast.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/bg.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ca.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/cs.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/da.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/de.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/el.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/eo.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/es.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/fi.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/fr.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ga.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/gl.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/hr.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/hu.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/id.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/it.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ja.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ky.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/lv.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ms.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/mt.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/nb.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/nl.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/pl.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/pt.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ro.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/ru.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/sk.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/sl.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/sr.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/sv.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/tr.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/uk.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/vi.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c++-kde/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-c++-qt
# %{_docdir}/gettext/examples/hello-c++-qt/BUGS
# %{_docdir}/gettext/examples/hello-c++-qt/INSTALL
# %{_docdir}/gettext/examples/hello-c++-qt/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-qt/autoclean.sh
# %{_docdir}/gettext/examples/hello-c++-qt/autogen.sh
# %{_docdir}/gettext/examples/hello-c++-qt/configure.ac
# %{_docdir}/gettext/examples/hello-c++-qt/hello.cc
# %{_docdir}/gettext/examples/hello-c++-qt/m4
# %{_docdir}/gettext/examples/hello-c++-qt/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-qt/m4/qt.m4
# %{_docdir}/gettext/examples/hello-c++-qt/po
# %{_docdir}/gettext/examples/hello-c++-qt/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c++-qt/po/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-qt/po/af.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ast.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/bg.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ca.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/cs.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/da.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/de.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/el.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/eo.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/es.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/fi.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/fr.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ga.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/gl.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/hr.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/hu.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/id.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/it.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ja.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ky.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/lv.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ms.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/mt.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/nb.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/nl.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/pl.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/pt.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ro.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/ru.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/sk.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/sl.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/sr.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/sv.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/tr.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/uk.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/vi.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c++-qt/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/INSTALL
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/autoclean.sh
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/autogen.sh
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/configure.ac
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/hello.cc
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/m4
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/m4/wxwidgets.m4
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/Makefile.am
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/af.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ast.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/bg.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ca.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/cs.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/da.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/de.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/el.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/eo.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/es.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/fi.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/fr.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ga.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/gl.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/hr.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/hu.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/id.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/it.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ja.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ky.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/lv.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ms.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/mt.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/nb.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/nl.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/pl.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/pt.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ro.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/ru.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/sk.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/sl.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/sr.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/sv.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/tr.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/uk.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/vi.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c++-wxwidgets/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-c++/INSTALL
# %{_docdir}/gettext/examples/hello-c++/Makefile.am
# %{_docdir}/gettext/examples/hello-c++/autoclean.sh
# %{_docdir}/gettext/examples/hello-c++/autogen.sh
# %{_docdir}/gettext/examples/hello-c++/configure.ac
# %{_docdir}/gettext/examples/hello-c++/hello.cc
# %{_docdir}/gettext/examples/hello-c++/m4
# %{_docdir}/gettext/examples/hello-c++/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c++/po
# %{_docdir}/gettext/examples/hello-c++/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c++/po/Makevars
# %{_docdir}/gettext/examples/hello-c++/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-c++/po/af.po
# %{_docdir}/gettext/examples/hello-c++/po/ast.po
# %{_docdir}/gettext/examples/hello-c++/po/bg.po
# %{_docdir}/gettext/examples/hello-c++/po/ca.po
# %{_docdir}/gettext/examples/hello-c++/po/cs.po
# %{_docdir}/gettext/examples/hello-c++/po/da.po
# %{_docdir}/gettext/examples/hello-c++/po/de.po
# %{_docdir}/gettext/examples/hello-c++/po/el.po
# %{_docdir}/gettext/examples/hello-c++/po/eo.po
# %{_docdir}/gettext/examples/hello-c++/po/es.po
# %{_docdir}/gettext/examples/hello-c++/po/fi.po
# %{_docdir}/gettext/examples/hello-c++/po/fr.po
# %{_docdir}/gettext/examples/hello-c++/po/ga.po
# %{_docdir}/gettext/examples/hello-c++/po/gl.po
# %{_docdir}/gettext/examples/hello-c++/po/hr.po
# %{_docdir}/gettext/examples/hello-c++/po/hu.po
# %{_docdir}/gettext/examples/hello-c++/po/id.po
# %{_docdir}/gettext/examples/hello-c++/po/it.po
# %{_docdir}/gettext/examples/hello-c++/po/ja.po
# %{_docdir}/gettext/examples/hello-c++/po/ky.po
# %{_docdir}/gettext/examples/hello-c++/po/lv.po
# %{_docdir}/gettext/examples/hello-c++/po/ms.po
# %{_docdir}/gettext/examples/hello-c++/po/mt.po
# %{_docdir}/gettext/examples/hello-c++/po/nb.po
# %{_docdir}/gettext/examples/hello-c++/po/nl.po
# %{_docdir}/gettext/examples/hello-c++/po/pl.po
# %{_docdir}/gettext/examples/hello-c++/po/pt.po
# %{_docdir}/gettext/examples/hello-c++/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c++/po/ro.po
# %{_docdir}/gettext/examples/hello-c++/po/ru.po
# %{_docdir}/gettext/examples/hello-c++/po/sk.po
# %{_docdir}/gettext/examples/hello-c++/po/sl.po
# %{_docdir}/gettext/examples/hello-c++/po/sr.po
# %{_docdir}/gettext/examples/hello-c++/po/sv.po
# %{_docdir}/gettext/examples/hello-c++/po/tr.po
# %{_docdir}/gettext/examples/hello-c++/po/uk.po
# %{_docdir}/gettext/examples/hello-c++/po/vi.po
# %{_docdir}/gettext/examples/hello-c++/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c++/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c++/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-c-gnome
# %{_docdir}/gettext/examples/hello-c-gnome/INSTALL
# %{_docdir}/gettext/examples/hello-c-gnome/Makefile.am
# %{_docdir}/gettext/examples/hello-c-gnome/autoclean.sh
# %{_docdir}/gettext/examples/hello-c-gnome/autogen.sh
# %{_docdir}/gettext/examples/hello-c-gnome/configure.ac
# %{_docdir}/gettext/examples/hello-c-gnome/hello.c
# %{_docdir}/gettext/examples/hello-c-gnome/m4
# %{_docdir}/gettext/examples/hello-c-gnome/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c-gnome/m4/gnome-gnorba-check.m4
# %{_docdir}/gettext/examples/hello-c-gnome/m4/gnome-orbit-check.m4
# %{_docdir}/gettext/examples/hello-c-gnome/m4/gnome.m4
# %{_docdir}/gettext/examples/hello-c-gnome/po
# %{_docdir}/gettext/examples/hello-c-gnome/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c-gnome/po/Makevars
# %{_docdir}/gettext/examples/hello-c-gnome/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-c-gnome/po/af.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ast.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/bg.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ca.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/cs.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/da.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/de.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/el.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/eo.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/es.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/fi.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/fr.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ga.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/gl.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/hr.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/hu.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/id.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/it.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ja.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ky.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/lv.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ms.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/mt.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/nb.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/nl.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/pl.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/pt.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ro.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/ru.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/sk.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/sl.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/sr.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/sv.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/tr.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/uk.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/vi.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c-gnome/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-c-gnome3
# %{_docdir}/gettext/examples/hello-c-gnome3/INSTALL
# %{_docdir}/gettext/examples/hello-c-gnome3/Makefile.am
# %{_docdir}/gettext/examples/hello-c-gnome3/autoclean.sh
# %{_docdir}/gettext/examples/hello-c-gnome3/autogen.sh
# %{_docdir}/gettext/examples/hello-c-gnome3/configure.ac
# %{_docdir}/gettext/examples/hello-c-gnome3/hello.c
# %{_docdir}/gettext/examples/hello-c-gnome3/hello.desktop.in.in
# %{_docdir}/gettext/examples/hello-c-gnome3/hello.gresource.xml
# %{_docdir}/gettext/examples/hello-c-gnome3/hello.gschema.xml
# %{_docdir}/gettext/examples/hello-c-gnome3/hello.ui
# %{_docdir}/gettext/examples/hello-c-gnome3/m4
# %{_docdir}/gettext/examples/hello-c-gnome3/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c-gnome3/po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c-gnome3/po/Makevars
# %{_docdir}/gettext/examples/hello-c-gnome3/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-c-gnome3/po/af.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ast.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/bg.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ca.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/cs.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/da.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/de.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/el.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/eo.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/es.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/fi.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/fr.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ga.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/gl.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/hr.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/hu.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/id.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/it.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ja.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ky.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/lv.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ms.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/mt.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/nb.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/nl.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/pl.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/pt.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ro.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/ru.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/sk.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/sl.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/sr.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/sv.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/tr.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/uk.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/vi.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c-gnome3/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-c/INSTALL
# %{_docdir}/gettext/examples/hello-c/Makefile.am
# %{_docdir}/gettext/examples/hello-c/autoclean.sh
# %{_docdir}/gettext/examples/hello-c/autogen.sh
# %{_docdir}/gettext/examples/hello-c/configure.ac
# %{_docdir}/gettext/examples/hello-c/hello.c
# %{_docdir}/gettext/examples/hello-c/m4
# %{_docdir}/gettext/examples/hello-c/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-c/po
# %{_docdir}/gettext/examples/hello-c/po/LINGUAS
# %{_docdir}/gettext/examples/hello-c/po/Makevars
# %{_docdir}/gettext/examples/hello-c/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-c/po/af.po
# %{_docdir}/gettext/examples/hello-c/po/ast.po
# %{_docdir}/gettext/examples/hello-c/po/bg.po
# %{_docdir}/gettext/examples/hello-c/po/ca.po
# %{_docdir}/gettext/examples/hello-c/po/cs.po
# %{_docdir}/gettext/examples/hello-c/po/da.po
# %{_docdir}/gettext/examples/hello-c/po/de.po
# %{_docdir}/gettext/examples/hello-c/po/el.po
# %{_docdir}/gettext/examples/hello-c/po/eo.po
# %{_docdir}/gettext/examples/hello-c/po/es.po
# %{_docdir}/gettext/examples/hello-c/po/fi.po
# %{_docdir}/gettext/examples/hello-c/po/fr.po
# %{_docdir}/gettext/examples/hello-c/po/ga.po
# %{_docdir}/gettext/examples/hello-c/po/gl.po
# %{_docdir}/gettext/examples/hello-c/po/hr.po
# %{_docdir}/gettext/examples/hello-c/po/hu.po
# %{_docdir}/gettext/examples/hello-c/po/id.po
# %{_docdir}/gettext/examples/hello-c/po/it.po
# %{_docdir}/gettext/examples/hello-c/po/ja.po
# %{_docdir}/gettext/examples/hello-c/po/ky.po
# %{_docdir}/gettext/examples/hello-c/po/lv.po
# %{_docdir}/gettext/examples/hello-c/po/ms.po
# %{_docdir}/gettext/examples/hello-c/po/mt.po
# %{_docdir}/gettext/examples/hello-c/po/nb.po
# %{_docdir}/gettext/examples/hello-c/po/nl.po
# %{_docdir}/gettext/examples/hello-c/po/pl.po
# %{_docdir}/gettext/examples/hello-c/po/pt.po
# %{_docdir}/gettext/examples/hello-c/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-c/po/ro.po
# %{_docdir}/gettext/examples/hello-c/po/ru.po
# %{_docdir}/gettext/examples/hello-c/po/sk.po
# %{_docdir}/gettext/examples/hello-c/po/sl.po
# %{_docdir}/gettext/examples/hello-c/po/sr.po
# %{_docdir}/gettext/examples/hello-c/po/sv.po
# %{_docdir}/gettext/examples/hello-c/po/tr.po
# %{_docdir}/gettext/examples/hello-c/po/uk.po
# %{_docdir}/gettext/examples/hello-c/po/vi.po
# %{_docdir}/gettext/examples/hello-c/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-c/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-c/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-clisp
# %{_docdir}/gettext/examples/hello-clisp/INSTALL
# %{_docdir}/gettext/examples/hello-clisp/Makefile.am
# %{_docdir}/gettext/examples/hello-clisp/autoclean.sh
# %{_docdir}/gettext/examples/hello-clisp/autogen.sh
# %{_docdir}/gettext/examples/hello-clisp/configure.ac
# %{_docdir}/gettext/examples/hello-clisp/hello.lisp.in
# %{_docdir}/gettext/examples/hello-clisp/m4
# %{_docdir}/gettext/examples/hello-clisp/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-clisp/po
# %{_docdir}/gettext/examples/hello-clisp/po/LINGUAS
# %{_docdir}/gettext/examples/hello-clisp/po/Makefile.am
# %{_docdir}/gettext/examples/hello-clisp/po/af.po
# %{_docdir}/gettext/examples/hello-clisp/po/ast.po
# %{_docdir}/gettext/examples/hello-clisp/po/bg.po
# %{_docdir}/gettext/examples/hello-clisp/po/ca.po
# %{_docdir}/gettext/examples/hello-clisp/po/cs.po
# %{_docdir}/gettext/examples/hello-clisp/po/da.po
# %{_docdir}/gettext/examples/hello-clisp/po/de.po
# %{_docdir}/gettext/examples/hello-clisp/po/el.po
# %{_docdir}/gettext/examples/hello-clisp/po/eo.po
# %{_docdir}/gettext/examples/hello-clisp/po/es.po
# %{_docdir}/gettext/examples/hello-clisp/po/fi.po
# %{_docdir}/gettext/examples/hello-clisp/po/fr.po
# %{_docdir}/gettext/examples/hello-clisp/po/ga.po
# %{_docdir}/gettext/examples/hello-clisp/po/gl.po
# %{_docdir}/gettext/examples/hello-clisp/po/hr.po
# %{_docdir}/gettext/examples/hello-clisp/po/hu.po
# %{_docdir}/gettext/examples/hello-clisp/po/id.po
# %{_docdir}/gettext/examples/hello-clisp/po/it.po
# %{_docdir}/gettext/examples/hello-clisp/po/ja.po
# %{_docdir}/gettext/examples/hello-clisp/po/ky.po
# %{_docdir}/gettext/examples/hello-clisp/po/lv.po
# %{_docdir}/gettext/examples/hello-clisp/po/ms.po
# %{_docdir}/gettext/examples/hello-clisp/po/mt.po
# %{_docdir}/gettext/examples/hello-clisp/po/nb.po
# %{_docdir}/gettext/examples/hello-clisp/po/nl.po
# %{_docdir}/gettext/examples/hello-clisp/po/pl.po
# %{_docdir}/gettext/examples/hello-clisp/po/pt.po
# %{_docdir}/gettext/examples/hello-clisp/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-clisp/po/ro.po
# %{_docdir}/gettext/examples/hello-clisp/po/ru.po
# %{_docdir}/gettext/examples/hello-clisp/po/sk.po
# %{_docdir}/gettext/examples/hello-clisp/po/sl.po
# %{_docdir}/gettext/examples/hello-clisp/po/sr.po
# %{_docdir}/gettext/examples/hello-clisp/po/sv.po
# %{_docdir}/gettext/examples/hello-clisp/po/tr.po
# %{_docdir}/gettext/examples/hello-clisp/po/uk.po
# %{_docdir}/gettext/examples/hello-clisp/po/vi.po
# %{_docdir}/gettext/examples/hello-clisp/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-clisp/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-clisp/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-csharp
# %{_docdir}/gettext/examples/hello-csharp-forms
# %{_docdir}/gettext/examples/hello-csharp-forms/BUGS
# %{_docdir}/gettext/examples/hello-csharp-forms/INSTALL
# %{_docdir}/gettext/examples/hello-csharp-forms/Makefile.am
# %{_docdir}/gettext/examples/hello-csharp-forms/README
# %{_docdir}/gettext/examples/hello-csharp-forms/autoclean.sh
# %{_docdir}/gettext/examples/hello-csharp-forms/autogen.sh
# %{_docdir}/gettext/examples/hello-csharp-forms/configure.ac
# %{_docdir}/gettext/examples/hello-csharp-forms/hello.cs
# %{_docdir}/gettext/examples/hello-csharp-forms/m4
# %{_docdir}/gettext/examples/hello-csharp-forms/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-csharp-forms/po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/LINGUAS
# %{_docdir}/gettext/examples/hello-csharp-forms/po/Makefile.am
# %{_docdir}/gettext/examples/hello-csharp-forms/po/af.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ast.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/bg.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ca.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/cs.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/da.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/de.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/el.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/eo.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/es.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/fi.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/fr.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ga.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/gl.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/hr.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/hu.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/id.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/it.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ja.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ky.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/lv.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ms.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/mt.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/nb.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/nl.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/pl.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/pt.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ro.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/ru.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/sk.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/sl.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/sr.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/sv.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/tr.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/uk.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/vi.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-csharp-forms/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-csharp/INSTALL
# %{_docdir}/gettext/examples/hello-csharp/Makefile.am
# %{_docdir}/gettext/examples/hello-csharp/autoclean.sh
# %{_docdir}/gettext/examples/hello-csharp/autogen.sh
# %{_docdir}/gettext/examples/hello-csharp/configure.ac
# %{_docdir}/gettext/examples/hello-csharp/hello.cs
# %{_docdir}/gettext/examples/hello-csharp/m4
# %{_docdir}/gettext/examples/hello-csharp/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-csharp/po
# %{_docdir}/gettext/examples/hello-csharp/po/LINGUAS
# %{_docdir}/gettext/examples/hello-csharp/po/Makefile.am
# %{_docdir}/gettext/examples/hello-csharp/po/af.po
# %{_docdir}/gettext/examples/hello-csharp/po/ast.po
# %{_docdir}/gettext/examples/hello-csharp/po/bg.po
# %{_docdir}/gettext/examples/hello-csharp/po/ca.po
# %{_docdir}/gettext/examples/hello-csharp/po/cs.po
# %{_docdir}/gettext/examples/hello-csharp/po/da.po
# %{_docdir}/gettext/examples/hello-csharp/po/de.po
# %{_docdir}/gettext/examples/hello-csharp/po/el.po
# %{_docdir}/gettext/examples/hello-csharp/po/eo.po
# %{_docdir}/gettext/examples/hello-csharp/po/es.po
# %{_docdir}/gettext/examples/hello-csharp/po/fi.po
# %{_docdir}/gettext/examples/hello-csharp/po/fr.po
# %{_docdir}/gettext/examples/hello-csharp/po/ga.po
# %{_docdir}/gettext/examples/hello-csharp/po/gl.po
# %{_docdir}/gettext/examples/hello-csharp/po/hr.po
# %{_docdir}/gettext/examples/hello-csharp/po/hu.po
# %{_docdir}/gettext/examples/hello-csharp/po/id.po
# %{_docdir}/gettext/examples/hello-csharp/po/it.po
# %{_docdir}/gettext/examples/hello-csharp/po/ja.po
# %{_docdir}/gettext/examples/hello-csharp/po/ky.po
# %{_docdir}/gettext/examples/hello-csharp/po/lv.po
# %{_docdir}/gettext/examples/hello-csharp/po/ms.po
# %{_docdir}/gettext/examples/hello-csharp/po/mt.po
# %{_docdir}/gettext/examples/hello-csharp/po/nb.po
# %{_docdir}/gettext/examples/hello-csharp/po/nl.po
# %{_docdir}/gettext/examples/hello-csharp/po/pl.po
# %{_docdir}/gettext/examples/hello-csharp/po/pt.po
# %{_docdir}/gettext/examples/hello-csharp/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-csharp/po/ro.po
# %{_docdir}/gettext/examples/hello-csharp/po/ru.po
# %{_docdir}/gettext/examples/hello-csharp/po/sk.po
# %{_docdir}/gettext/examples/hello-csharp/po/sl.po
# %{_docdir}/gettext/examples/hello-csharp/po/sr.po
# %{_docdir}/gettext/examples/hello-csharp/po/sv.po
# %{_docdir}/gettext/examples/hello-csharp/po/tr.po
# %{_docdir}/gettext/examples/hello-csharp/po/uk.po
# %{_docdir}/gettext/examples/hello-csharp/po/vi.po
# %{_docdir}/gettext/examples/hello-csharp/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-csharp/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-csharp/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-gawk
# %{_docdir}/gettext/examples/hello-gawk/INSTALL
# %{_docdir}/gettext/examples/hello-gawk/Makefile.am
# %{_docdir}/gettext/examples/hello-gawk/autoclean.sh
# %{_docdir}/gettext/examples/hello-gawk/autogen.sh
# %{_docdir}/gettext/examples/hello-gawk/configure.ac
# %{_docdir}/gettext/examples/hello-gawk/hello.awk
# %{_docdir}/gettext/examples/hello-gawk/m4
# %{_docdir}/gettext/examples/hello-gawk/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-gawk/po
# %{_docdir}/gettext/examples/hello-gawk/po/LINGUAS
# %{_docdir}/gettext/examples/hello-gawk/po/Makefile.am
# %{_docdir}/gettext/examples/hello-gawk/po/af.po
# %{_docdir}/gettext/examples/hello-gawk/po/ast.po
# %{_docdir}/gettext/examples/hello-gawk/po/bg.po
# %{_docdir}/gettext/examples/hello-gawk/po/ca.po
# %{_docdir}/gettext/examples/hello-gawk/po/cs.po
# %{_docdir}/gettext/examples/hello-gawk/po/da.po
# %{_docdir}/gettext/examples/hello-gawk/po/de.po
# %{_docdir}/gettext/examples/hello-gawk/po/el.po
# %{_docdir}/gettext/examples/hello-gawk/po/eo.po
# %{_docdir}/gettext/examples/hello-gawk/po/es.po
# %{_docdir}/gettext/examples/hello-gawk/po/fi.po
# %{_docdir}/gettext/examples/hello-gawk/po/fr.po
# %{_docdir}/gettext/examples/hello-gawk/po/ga.po
# %{_docdir}/gettext/examples/hello-gawk/po/gl.po
# %{_docdir}/gettext/examples/hello-gawk/po/hr.po
# %{_docdir}/gettext/examples/hello-gawk/po/hu.po
# %{_docdir}/gettext/examples/hello-gawk/po/id.po
# %{_docdir}/gettext/examples/hello-gawk/po/it.po
# %{_docdir}/gettext/examples/hello-gawk/po/ja.po
# %{_docdir}/gettext/examples/hello-gawk/po/ky.po
# %{_docdir}/gettext/examples/hello-gawk/po/lv.po
# %{_docdir}/gettext/examples/hello-gawk/po/ms.po
# %{_docdir}/gettext/examples/hello-gawk/po/mt.po
# %{_docdir}/gettext/examples/hello-gawk/po/nb.po
# %{_docdir}/gettext/examples/hello-gawk/po/nl.po
# %{_docdir}/gettext/examples/hello-gawk/po/pl.po
# %{_docdir}/gettext/examples/hello-gawk/po/pt.po
# %{_docdir}/gettext/examples/hello-gawk/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-gawk/po/ro.po
# %{_docdir}/gettext/examples/hello-gawk/po/ru.po
# %{_docdir}/gettext/examples/hello-gawk/po/sk.po
# %{_docdir}/gettext/examples/hello-gawk/po/sl.po
# %{_docdir}/gettext/examples/hello-gawk/po/sr.po
# %{_docdir}/gettext/examples/hello-gawk/po/sv.po
# %{_docdir}/gettext/examples/hello-gawk/po/tr.po
# %{_docdir}/gettext/examples/hello-gawk/po/uk.po
# %{_docdir}/gettext/examples/hello-gawk/po/vi.po
# %{_docdir}/gettext/examples/hello-gawk/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-gawk/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-gawk/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-guile
# %{_docdir}/gettext/examples/hello-guile/INSTALL
# %{_docdir}/gettext/examples/hello-guile/Makefile.am
# %{_docdir}/gettext/examples/hello-guile/autoclean.sh
# %{_docdir}/gettext/examples/hello-guile/autogen.sh
# %{_docdir}/gettext/examples/hello-guile/configure.ac
# %{_docdir}/gettext/examples/hello-guile/hello.scm
# %{_docdir}/gettext/examples/hello-guile/m4
# %{_docdir}/gettext/examples/hello-guile/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-guile/po
# %{_docdir}/gettext/examples/hello-guile/po/LINGUAS
# %{_docdir}/gettext/examples/hello-guile/po/Makefile.am
# %{_docdir}/gettext/examples/hello-guile/po/af.po
# %{_docdir}/gettext/examples/hello-guile/po/ast.po
# %{_docdir}/gettext/examples/hello-guile/po/bg.po
# %{_docdir}/gettext/examples/hello-guile/po/ca.po
# %{_docdir}/gettext/examples/hello-guile/po/cs.po
# %{_docdir}/gettext/examples/hello-guile/po/da.po
# %{_docdir}/gettext/examples/hello-guile/po/de.po
# %{_docdir}/gettext/examples/hello-guile/po/el.po
# %{_docdir}/gettext/examples/hello-guile/po/eo.po
# %{_docdir}/gettext/examples/hello-guile/po/es.po
# %{_docdir}/gettext/examples/hello-guile/po/fi.po
# %{_docdir}/gettext/examples/hello-guile/po/fr.po
# %{_docdir}/gettext/examples/hello-guile/po/ga.po
# %{_docdir}/gettext/examples/hello-guile/po/gl.po
# %{_docdir}/gettext/examples/hello-guile/po/hr.po
# %{_docdir}/gettext/examples/hello-guile/po/hu.po
# %{_docdir}/gettext/examples/hello-guile/po/id.po
# %{_docdir}/gettext/examples/hello-guile/po/it.po
# %{_docdir}/gettext/examples/hello-guile/po/ja.po
# %{_docdir}/gettext/examples/hello-guile/po/ky.po
# %{_docdir}/gettext/examples/hello-guile/po/lv.po
# %{_docdir}/gettext/examples/hello-guile/po/ms.po
# %{_docdir}/gettext/examples/hello-guile/po/mt.po
# %{_docdir}/gettext/examples/hello-guile/po/nb.po
# %{_docdir}/gettext/examples/hello-guile/po/nl.po
# %{_docdir}/gettext/examples/hello-guile/po/pl.po
# %{_docdir}/gettext/examples/hello-guile/po/pt.po
# %{_docdir}/gettext/examples/hello-guile/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-guile/po/ro.po
# %{_docdir}/gettext/examples/hello-guile/po/ru.po
# %{_docdir}/gettext/examples/hello-guile/po/sk.po
# %{_docdir}/gettext/examples/hello-guile/po/sl.po
# %{_docdir}/gettext/examples/hello-guile/po/sr.po
# %{_docdir}/gettext/examples/hello-guile/po/sv.po
# %{_docdir}/gettext/examples/hello-guile/po/tr.po
# %{_docdir}/gettext/examples/hello-guile/po/uk.po
# %{_docdir}/gettext/examples/hello-guile/po/vi.po
# %{_docdir}/gettext/examples/hello-guile/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-guile/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-guile/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-java
# %{_docdir}/gettext/examples/hello-java-awt
# %{_docdir}/gettext/examples/hello-java-awt/BUGS
# %{_docdir}/gettext/examples/hello-java-awt/Hello.java
# %{_docdir}/gettext/examples/hello-java-awt/INSTALL
# %{_docdir}/gettext/examples/hello-java-awt/Makefile.am
# %{_docdir}/gettext/examples/hello-java-awt/autoclean.sh
# %{_docdir}/gettext/examples/hello-java-awt/autogen.sh
# %{_docdir}/gettext/examples/hello-java-awt/configure.ac
# %{_docdir}/gettext/examples/hello-java-awt/m4
# %{_docdir}/gettext/examples/hello-java-awt/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-java-awt/m4/TestAWT.class
# %{_docdir}/gettext/examples/hello-java-awt/m4/TestAWT.java
# %{_docdir}/gettext/examples/hello-java-awt/po
# %{_docdir}/gettext/examples/hello-java-awt/po/LINGUAS
# %{_docdir}/gettext/examples/hello-java-awt/po/Makefile.am
# %{_docdir}/gettext/examples/hello-java-awt/po/af.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ast.po
# %{_docdir}/gettext/examples/hello-java-awt/po/bg.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ca.po
# %{_docdir}/gettext/examples/hello-java-awt/po/cs.po
# %{_docdir}/gettext/examples/hello-java-awt/po/da.po
# %{_docdir}/gettext/examples/hello-java-awt/po/de.po
# %{_docdir}/gettext/examples/hello-java-awt/po/el.po
# %{_docdir}/gettext/examples/hello-java-awt/po/eo.po
# %{_docdir}/gettext/examples/hello-java-awt/po/es.po
# %{_docdir}/gettext/examples/hello-java-awt/po/fi.po
# %{_docdir}/gettext/examples/hello-java-awt/po/fr.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ga.po
# %{_docdir}/gettext/examples/hello-java-awt/po/gl.po
# %{_docdir}/gettext/examples/hello-java-awt/po/hr.po
# %{_docdir}/gettext/examples/hello-java-awt/po/hu.po
# %{_docdir}/gettext/examples/hello-java-awt/po/id.po
# %{_docdir}/gettext/examples/hello-java-awt/po/it.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ja.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ky.po
# %{_docdir}/gettext/examples/hello-java-awt/po/lv.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ms.po
# %{_docdir}/gettext/examples/hello-java-awt/po/mt.po
# %{_docdir}/gettext/examples/hello-java-awt/po/nb.po
# %{_docdir}/gettext/examples/hello-java-awt/po/nl.po
# %{_docdir}/gettext/examples/hello-java-awt/po/pl.po
# %{_docdir}/gettext/examples/hello-java-awt/po/pt.po
# %{_docdir}/gettext/examples/hello-java-awt/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ro.po
# %{_docdir}/gettext/examples/hello-java-awt/po/ru.po
# %{_docdir}/gettext/examples/hello-java-awt/po/sk.po
# %{_docdir}/gettext/examples/hello-java-awt/po/sl.po
# %{_docdir}/gettext/examples/hello-java-awt/po/sr.po
# %{_docdir}/gettext/examples/hello-java-awt/po/sv.po
# %{_docdir}/gettext/examples/hello-java-awt/po/tr.po
# %{_docdir}/gettext/examples/hello-java-awt/po/uk.po
# %{_docdir}/gettext/examples/hello-java-awt/po/vi.po
# %{_docdir}/gettext/examples/hello-java-awt/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-java-awt/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-java-awt/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-java-qtjambi
# %{_docdir}/gettext/examples/hello-java-qtjambi/BUGS
# %{_docdir}/gettext/examples/hello-java-qtjambi/Hello.java
# %{_docdir}/gettext/examples/hello-java-qtjambi/INSTALL
# %{_docdir}/gettext/examples/hello-java-qtjambi/Makefile.am
# %{_docdir}/gettext/examples/hello-java-qtjambi/autoclean.sh
# %{_docdir}/gettext/examples/hello-java-qtjambi/autogen.sh
# %{_docdir}/gettext/examples/hello-java-qtjambi/configure.ac
# %{_docdir}/gettext/examples/hello-java-qtjambi/m4
# %{_docdir}/gettext/examples/hello-java-qtjambi/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-java-qtjambi/m4/Test15.class
# %{_docdir}/gettext/examples/hello-java-qtjambi/m4/Test15.java
# %{_docdir}/gettext/examples/hello-java-qtjambi/po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/LINGUAS
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/Makefile.am
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/af.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ast.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/bg.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ca.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/cs.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/da.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/de.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/el.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/eo.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/es.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/fi.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/fr.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ga.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/gl.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/hr.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/hu.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/id.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/it.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ja.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ky.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/lv.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ms.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/mt.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/nb.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/nl.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/pl.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/pt.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ro.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/ru.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/sk.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/sl.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/sr.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/sv.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/tr.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/uk.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/vi.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-java-qtjambi/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-java-swing
# %{_docdir}/gettext/examples/hello-java-swing/BUGS
# %{_docdir}/gettext/examples/hello-java-swing/Hello.java
# %{_docdir}/gettext/examples/hello-java-swing/INSTALL
# %{_docdir}/gettext/examples/hello-java-swing/Makefile.am
# %{_docdir}/gettext/examples/hello-java-swing/autoclean.sh
# %{_docdir}/gettext/examples/hello-java-swing/autogen.sh
# %{_docdir}/gettext/examples/hello-java-swing/configure.ac
# %{_docdir}/gettext/examples/hello-java-swing/m4
# %{_docdir}/gettext/examples/hello-java-swing/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-java-swing/m4/TestAWT.class
# %{_docdir}/gettext/examples/hello-java-swing/m4/TestAWT.java
# %{_docdir}/gettext/examples/hello-java-swing/po
# %{_docdir}/gettext/examples/hello-java-swing/po/LINGUAS
# %{_docdir}/gettext/examples/hello-java-swing/po/Makefile.am
# %{_docdir}/gettext/examples/hello-java-swing/po/af.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ast.po
# %{_docdir}/gettext/examples/hello-java-swing/po/bg.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ca.po
# %{_docdir}/gettext/examples/hello-java-swing/po/cs.po
# %{_docdir}/gettext/examples/hello-java-swing/po/da.po
# %{_docdir}/gettext/examples/hello-java-swing/po/de.po
# %{_docdir}/gettext/examples/hello-java-swing/po/el.po
# %{_docdir}/gettext/examples/hello-java-swing/po/eo.po
# %{_docdir}/gettext/examples/hello-java-swing/po/es.po
# %{_docdir}/gettext/examples/hello-java-swing/po/fi.po
# %{_docdir}/gettext/examples/hello-java-swing/po/fr.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ga.po
# %{_docdir}/gettext/examples/hello-java-swing/po/gl.po
# %{_docdir}/gettext/examples/hello-java-swing/po/hr.po
# %{_docdir}/gettext/examples/hello-java-swing/po/hu.po
# %{_docdir}/gettext/examples/hello-java-swing/po/id.po
# %{_docdir}/gettext/examples/hello-java-swing/po/it.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ja.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ky.po
# %{_docdir}/gettext/examples/hello-java-swing/po/lv.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ms.po
# %{_docdir}/gettext/examples/hello-java-swing/po/mt.po
# %{_docdir}/gettext/examples/hello-java-swing/po/nb.po
# %{_docdir}/gettext/examples/hello-java-swing/po/nl.po
# %{_docdir}/gettext/examples/hello-java-swing/po/pl.po
# %{_docdir}/gettext/examples/hello-java-swing/po/pt.po
# %{_docdir}/gettext/examples/hello-java-swing/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ro.po
# %{_docdir}/gettext/examples/hello-java-swing/po/ru.po
# %{_docdir}/gettext/examples/hello-java-swing/po/sk.po
# %{_docdir}/gettext/examples/hello-java-swing/po/sl.po
# %{_docdir}/gettext/examples/hello-java-swing/po/sr.po
# %{_docdir}/gettext/examples/hello-java-swing/po/sv.po
# %{_docdir}/gettext/examples/hello-java-swing/po/tr.po
# %{_docdir}/gettext/examples/hello-java-swing/po/uk.po
# %{_docdir}/gettext/examples/hello-java-swing/po/vi.po
# %{_docdir}/gettext/examples/hello-java-swing/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-java-swing/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-java-swing/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-java/Hello.java
# %{_docdir}/gettext/examples/hello-java/INSTALL
# %{_docdir}/gettext/examples/hello-java/Makefile.am
# %{_docdir}/gettext/examples/hello-java/autoclean.sh
# %{_docdir}/gettext/examples/hello-java/autogen.sh
# %{_docdir}/gettext/examples/hello-java/configure.ac
# %{_docdir}/gettext/examples/hello-java/m4
# %{_docdir}/gettext/examples/hello-java/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-java/po
# %{_docdir}/gettext/examples/hello-java/po/LINGUAS
# %{_docdir}/gettext/examples/hello-java/po/Makefile.am
# %{_docdir}/gettext/examples/hello-java/po/af.po
# %{_docdir}/gettext/examples/hello-java/po/ast.po
# %{_docdir}/gettext/examples/hello-java/po/bg.po
# %{_docdir}/gettext/examples/hello-java/po/ca.po
# %{_docdir}/gettext/examples/hello-java/po/cs.po
# %{_docdir}/gettext/examples/hello-java/po/da.po
# %{_docdir}/gettext/examples/hello-java/po/de.po
# %{_docdir}/gettext/examples/hello-java/po/el.po
# %{_docdir}/gettext/examples/hello-java/po/eo.po
# %{_docdir}/gettext/examples/hello-java/po/es.po
# %{_docdir}/gettext/examples/hello-java/po/fi.po
# %{_docdir}/gettext/examples/hello-java/po/fr.po
# %{_docdir}/gettext/examples/hello-java/po/ga.po
# %{_docdir}/gettext/examples/hello-java/po/gl.po
# %{_docdir}/gettext/examples/hello-java/po/hr.po
# %{_docdir}/gettext/examples/hello-java/po/hu.po
# %{_docdir}/gettext/examples/hello-java/po/id.po
# %{_docdir}/gettext/examples/hello-java/po/it.po
# %{_docdir}/gettext/examples/hello-java/po/ja.po
# %{_docdir}/gettext/examples/hello-java/po/ky.po
# %{_docdir}/gettext/examples/hello-java/po/lv.po
# %{_docdir}/gettext/examples/hello-java/po/ms.po
# %{_docdir}/gettext/examples/hello-java/po/mt.po
# %{_docdir}/gettext/examples/hello-java/po/nb.po
# %{_docdir}/gettext/examples/hello-java/po/nl.po
# %{_docdir}/gettext/examples/hello-java/po/pl.po
# %{_docdir}/gettext/examples/hello-java/po/pt.po
# %{_docdir}/gettext/examples/hello-java/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-java/po/ro.po
# %{_docdir}/gettext/examples/hello-java/po/ru.po
# %{_docdir}/gettext/examples/hello-java/po/sk.po
# %{_docdir}/gettext/examples/hello-java/po/sl.po
# %{_docdir}/gettext/examples/hello-java/po/sr.po
# %{_docdir}/gettext/examples/hello-java/po/sv.po
# %{_docdir}/gettext/examples/hello-java/po/tr.po
# %{_docdir}/gettext/examples/hello-java/po/uk.po
# %{_docdir}/gettext/examples/hello-java/po/vi.po
# %{_docdir}/gettext/examples/hello-java/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-java/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-java/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-librep
# %{_docdir}/gettext/examples/hello-librep/INSTALL
# %{_docdir}/gettext/examples/hello-librep/Makefile.am
# %{_docdir}/gettext/examples/hello-librep/autoclean.sh
# %{_docdir}/gettext/examples/hello-librep/autogen.sh
# %{_docdir}/gettext/examples/hello-librep/configure.ac
# %{_docdir}/gettext/examples/hello-librep/hello.jl.in
# %{_docdir}/gettext/examples/hello-librep/m4
# %{_docdir}/gettext/examples/hello-librep/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-librep/po
# %{_docdir}/gettext/examples/hello-librep/po/LINGUAS
# %{_docdir}/gettext/examples/hello-librep/po/Makefile.am
# %{_docdir}/gettext/examples/hello-librep/po/af.po
# %{_docdir}/gettext/examples/hello-librep/po/ast.po
# %{_docdir}/gettext/examples/hello-librep/po/bg.po
# %{_docdir}/gettext/examples/hello-librep/po/ca.po
# %{_docdir}/gettext/examples/hello-librep/po/cs.po
# %{_docdir}/gettext/examples/hello-librep/po/da.po
# %{_docdir}/gettext/examples/hello-librep/po/de.po
# %{_docdir}/gettext/examples/hello-librep/po/el.po
# %{_docdir}/gettext/examples/hello-librep/po/eo.po
# %{_docdir}/gettext/examples/hello-librep/po/es.po
# %{_docdir}/gettext/examples/hello-librep/po/fi.po
# %{_docdir}/gettext/examples/hello-librep/po/fr.po
# %{_docdir}/gettext/examples/hello-librep/po/ga.po
# %{_docdir}/gettext/examples/hello-librep/po/gl.po
# %{_docdir}/gettext/examples/hello-librep/po/hr.po
# %{_docdir}/gettext/examples/hello-librep/po/hu.po
# %{_docdir}/gettext/examples/hello-librep/po/id.po
# %{_docdir}/gettext/examples/hello-librep/po/it.po
# %{_docdir}/gettext/examples/hello-librep/po/ja.po
# %{_docdir}/gettext/examples/hello-librep/po/ky.po
# %{_docdir}/gettext/examples/hello-librep/po/lv.po
# %{_docdir}/gettext/examples/hello-librep/po/ms.po
# %{_docdir}/gettext/examples/hello-librep/po/mt.po
# %{_docdir}/gettext/examples/hello-librep/po/nb.po
# %{_docdir}/gettext/examples/hello-librep/po/nl.po
# %{_docdir}/gettext/examples/hello-librep/po/pl.po
# %{_docdir}/gettext/examples/hello-librep/po/pt.po
# %{_docdir}/gettext/examples/hello-librep/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-librep/po/ro.po
# %{_docdir}/gettext/examples/hello-librep/po/ru.po
# %{_docdir}/gettext/examples/hello-librep/po/sk.po
# %{_docdir}/gettext/examples/hello-librep/po/sl.po
# %{_docdir}/gettext/examples/hello-librep/po/sr.po
# %{_docdir}/gettext/examples/hello-librep/po/sv.po
# %{_docdir}/gettext/examples/hello-librep/po/tr.po
# %{_docdir}/gettext/examples/hello-librep/po/uk.po
# %{_docdir}/gettext/examples/hello-librep/po/vi.po
# %{_docdir}/gettext/examples/hello-librep/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-librep/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-librep/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-objc
# %{_docdir}/gettext/examples/hello-objc-gnome
# %{_docdir}/gettext/examples/hello-objc-gnome/INSTALL
# %{_docdir}/gettext/examples/hello-objc-gnome/Makefile.am
# %{_docdir}/gettext/examples/hello-objc-gnome/autoclean.sh
# %{_docdir}/gettext/examples/hello-objc-gnome/autogen.sh
# %{_docdir}/gettext/examples/hello-objc-gnome/configure.ac
# %{_docdir}/gettext/examples/hello-objc-gnome/hello.m
# %{_docdir}/gettext/examples/hello-objc-gnome/m4
# %{_docdir}/gettext/examples/hello-objc-gnome/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-objc-gnome/m4/gnome-gnorba-check.m4
# %{_docdir}/gettext/examples/hello-objc-gnome/m4/gnome-orbit-check.m4
# %{_docdir}/gettext/examples/hello-objc-gnome/m4/gnome.m4
# %{_docdir}/gettext/examples/hello-objc-gnome/po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/LINGUAS
# %{_docdir}/gettext/examples/hello-objc-gnome/po/Makevars
# %{_docdir}/gettext/examples/hello-objc-gnome/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-objc-gnome/po/af.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ast.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/bg.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ca.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/cs.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/da.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/de.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/el.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/eo.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/es.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/fi.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/fr.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ga.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/gl.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/hr.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/hu.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/id.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/it.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ja.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ky.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/lv.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ms.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/mt.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/nb.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/nl.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/pl.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/pt.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ro.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/ru.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/sk.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/sl.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/sr.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/sv.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/tr.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/uk.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/vi.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-objc-gnome/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-objc-gnustep
# %{_docdir}/gettext/examples/hello-objc-gnustep/AppController.h
# %{_docdir}/gettext/examples/hello-objc-gnustep/AppController.m
# %{_docdir}/gettext/examples/hello-objc-gnustep/BUGS
# %{_docdir}/gettext/examples/hello-objc-gnustep/GNUmakefile
# %{_docdir}/gettext/examples/hello-objc-gnustep/Hello.h
# %{_docdir}/gettext/examples/hello-objc-gnustep/Hello.m
# %{_docdir}/gettext/examples/hello-objc-gnustep/INSTALL
# %{_docdir}/gettext/examples/hello-objc-gnustep/autoclean.sh
# %{_docdir}/gettext/examples/hello-objc-gnustep/autogen.sh
# %{_docdir}/gettext/examples/hello-objc-gnustep/main.m
# %{_docdir}/gettext/examples/hello-objc-gnustep/po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/GNUmakefile
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/LINGUAS
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/LocaleAliases
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/af.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ast.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/bg.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ca.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/cs.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/da.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/de.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/el.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/eo.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/es.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/fi.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/fr.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ga.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/gl.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/hr.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/hu.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/id.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/it.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ja.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ky.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/lv.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ms.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/mt.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/nb.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/nl.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/pl.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/pt.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ro.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/ru.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/sk.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/sl.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/sr.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/sv.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/tr.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/uk.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/vi.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-objc-gnustep/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-objc/INSTALL
# %{_docdir}/gettext/examples/hello-objc/Makefile.am
# %{_docdir}/gettext/examples/hello-objc/autoclean.sh
# %{_docdir}/gettext/examples/hello-objc/autogen.sh
# %{_docdir}/gettext/examples/hello-objc/configure.ac
# %{_docdir}/gettext/examples/hello-objc/hello.m
# %{_docdir}/gettext/examples/hello-objc/m4
# %{_docdir}/gettext/examples/hello-objc/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-objc/po
# %{_docdir}/gettext/examples/hello-objc/po/LINGUAS
# %{_docdir}/gettext/examples/hello-objc/po/Makevars
# %{_docdir}/gettext/examples/hello-objc/po/POTFILES.in
# %{_docdir}/gettext/examples/hello-objc/po/af.po
# %{_docdir}/gettext/examples/hello-objc/po/ast.po
# %{_docdir}/gettext/examples/hello-objc/po/bg.po
# %{_docdir}/gettext/examples/hello-objc/po/ca.po
# %{_docdir}/gettext/examples/hello-objc/po/cs.po
# %{_docdir}/gettext/examples/hello-objc/po/da.po
# %{_docdir}/gettext/examples/hello-objc/po/de.po
# %{_docdir}/gettext/examples/hello-objc/po/el.po
# %{_docdir}/gettext/examples/hello-objc/po/eo.po
# %{_docdir}/gettext/examples/hello-objc/po/es.po
# %{_docdir}/gettext/examples/hello-objc/po/fi.po
# %{_docdir}/gettext/examples/hello-objc/po/fr.po
# %{_docdir}/gettext/examples/hello-objc/po/ga.po
# %{_docdir}/gettext/examples/hello-objc/po/gl.po
# %{_docdir}/gettext/examples/hello-objc/po/hr.po
# %{_docdir}/gettext/examples/hello-objc/po/hu.po
# %{_docdir}/gettext/examples/hello-objc/po/id.po
# %{_docdir}/gettext/examples/hello-objc/po/it.po
# %{_docdir}/gettext/examples/hello-objc/po/ja.po
# %{_docdir}/gettext/examples/hello-objc/po/ky.po
# %{_docdir}/gettext/examples/hello-objc/po/lv.po
# %{_docdir}/gettext/examples/hello-objc/po/ms.po
# %{_docdir}/gettext/examples/hello-objc/po/mt.po
# %{_docdir}/gettext/examples/hello-objc/po/nb.po
# %{_docdir}/gettext/examples/hello-objc/po/nl.po
# %{_docdir}/gettext/examples/hello-objc/po/pl.po
# %{_docdir}/gettext/examples/hello-objc/po/pt.po
# %{_docdir}/gettext/examples/hello-objc/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-objc/po/ro.po
# %{_docdir}/gettext/examples/hello-objc/po/ru.po
# %{_docdir}/gettext/examples/hello-objc/po/sk.po
# %{_docdir}/gettext/examples/hello-objc/po/sl.po
# %{_docdir}/gettext/examples/hello-objc/po/sr.po
# %{_docdir}/gettext/examples/hello-objc/po/sv.po
# %{_docdir}/gettext/examples/hello-objc/po/tr.po
# %{_docdir}/gettext/examples/hello-objc/po/uk.po
# %{_docdir}/gettext/examples/hello-objc/po/vi.po
# %{_docdir}/gettext/examples/hello-objc/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-objc/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-objc/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-pascal
# %{_docdir}/gettext/examples/hello-pascal/INSTALL
# %{_docdir}/gettext/examples/hello-pascal/Makefile.am
# %{_docdir}/gettext/examples/hello-pascal/autoclean.sh
# %{_docdir}/gettext/examples/hello-pascal/autogen.sh
# %{_docdir}/gettext/examples/hello-pascal/configure.ac
# %{_docdir}/gettext/examples/hello-pascal/hello.pas
# %{_docdir}/gettext/examples/hello-pascal/hello.rst
# %{_docdir}/gettext/examples/hello-pascal/m4
# %{_docdir}/gettext/examples/hello-pascal/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-pascal/po
# %{_docdir}/gettext/examples/hello-pascal/po/LINGUAS
# %{_docdir}/gettext/examples/hello-pascal/po/Makefile.am
# %{_docdir}/gettext/examples/hello-pascal/po/af.po
# %{_docdir}/gettext/examples/hello-pascal/po/ast.po
# %{_docdir}/gettext/examples/hello-pascal/po/bg.po
# %{_docdir}/gettext/examples/hello-pascal/po/ca.po
# %{_docdir}/gettext/examples/hello-pascal/po/cs.po
# %{_docdir}/gettext/examples/hello-pascal/po/da.po
# %{_docdir}/gettext/examples/hello-pascal/po/de.po
# %{_docdir}/gettext/examples/hello-pascal/po/el.po
# %{_docdir}/gettext/examples/hello-pascal/po/eo.po
# %{_docdir}/gettext/examples/hello-pascal/po/es.po
# %{_docdir}/gettext/examples/hello-pascal/po/fi.po
# %{_docdir}/gettext/examples/hello-pascal/po/fr.po
# %{_docdir}/gettext/examples/hello-pascal/po/ga.po
# %{_docdir}/gettext/examples/hello-pascal/po/gl.po
# %{_docdir}/gettext/examples/hello-pascal/po/hr.po
# %{_docdir}/gettext/examples/hello-pascal/po/hu.po
# %{_docdir}/gettext/examples/hello-pascal/po/id.po
# %{_docdir}/gettext/examples/hello-pascal/po/it.po
# %{_docdir}/gettext/examples/hello-pascal/po/ja.po
# %{_docdir}/gettext/examples/hello-pascal/po/ky.po
# %{_docdir}/gettext/examples/hello-pascal/po/lv.po
# %{_docdir}/gettext/examples/hello-pascal/po/ms.po
# %{_docdir}/gettext/examples/hello-pascal/po/mt.po
# %{_docdir}/gettext/examples/hello-pascal/po/nb.po
# %{_docdir}/gettext/examples/hello-pascal/po/nl.po
# %{_docdir}/gettext/examples/hello-pascal/po/pl.po
# %{_docdir}/gettext/examples/hello-pascal/po/pt.po
# %{_docdir}/gettext/examples/hello-pascal/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-pascal/po/ro.po
# %{_docdir}/gettext/examples/hello-pascal/po/ru.po
# %{_docdir}/gettext/examples/hello-pascal/po/sk.po
# %{_docdir}/gettext/examples/hello-pascal/po/sl.po
# %{_docdir}/gettext/examples/hello-pascal/po/sr.po
# %{_docdir}/gettext/examples/hello-pascal/po/sv.po
# %{_docdir}/gettext/examples/hello-pascal/po/tr.po
# %{_docdir}/gettext/examples/hello-pascal/po/uk.po
# %{_docdir}/gettext/examples/hello-pascal/po/vi.po
# %{_docdir}/gettext/examples/hello-pascal/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-pascal/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-pascal/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-perl
# %{_docdir}/gettext/examples/hello-perl/INSTALL
# %{_docdir}/gettext/examples/hello-perl/Makefile.am
# %{_docdir}/gettext/examples/hello-perl/autoclean.sh
# %{_docdir}/gettext/examples/hello-perl/autogen.sh
# %{_docdir}/gettext/examples/hello-perl/configure.ac
# %{_docdir}/gettext/examples/hello-perl/hello-1.pl.in
# %{_docdir}/gettext/examples/hello-perl/hello-2.pl.in
# %{_docdir}/gettext/examples/hello-perl/m4
# %{_docdir}/gettext/examples/hello-perl/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-perl/po
# %{_docdir}/gettext/examples/hello-perl/po/LINGUAS
# %{_docdir}/gettext/examples/hello-perl/po/Makefile.am
# %{_docdir}/gettext/examples/hello-perl/po/af.po
# %{_docdir}/gettext/examples/hello-perl/po/ast.po
# %{_docdir}/gettext/examples/hello-perl/po/bg.po
# %{_docdir}/gettext/examples/hello-perl/po/ca.po
# %{_docdir}/gettext/examples/hello-perl/po/cs.po
# %{_docdir}/gettext/examples/hello-perl/po/da.po
# %{_docdir}/gettext/examples/hello-perl/po/de.po
# %{_docdir}/gettext/examples/hello-perl/po/el.po
# %{_docdir}/gettext/examples/hello-perl/po/eo.po
# %{_docdir}/gettext/examples/hello-perl/po/es.po
# %{_docdir}/gettext/examples/hello-perl/po/fi.po
# %{_docdir}/gettext/examples/hello-perl/po/fr.po
# %{_docdir}/gettext/examples/hello-perl/po/ga.po
# %{_docdir}/gettext/examples/hello-perl/po/gl.po
# %{_docdir}/gettext/examples/hello-perl/po/hr.po
# %{_docdir}/gettext/examples/hello-perl/po/hu.po
# %{_docdir}/gettext/examples/hello-perl/po/id.po
# %{_docdir}/gettext/examples/hello-perl/po/it.po
# %{_docdir}/gettext/examples/hello-perl/po/ja.po
# %{_docdir}/gettext/examples/hello-perl/po/ky.po
# %{_docdir}/gettext/examples/hello-perl/po/lv.po
# %{_docdir}/gettext/examples/hello-perl/po/ms.po
# %{_docdir}/gettext/examples/hello-perl/po/mt.po
# %{_docdir}/gettext/examples/hello-perl/po/nb.po
# %{_docdir}/gettext/examples/hello-perl/po/nl.po
# %{_docdir}/gettext/examples/hello-perl/po/pl.po
# %{_docdir}/gettext/examples/hello-perl/po/pt.po
# %{_docdir}/gettext/examples/hello-perl/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-perl/po/ro.po
# %{_docdir}/gettext/examples/hello-perl/po/ru.po
# %{_docdir}/gettext/examples/hello-perl/po/sk.po
# %{_docdir}/gettext/examples/hello-perl/po/sl.po
# %{_docdir}/gettext/examples/hello-perl/po/sr.po
# %{_docdir}/gettext/examples/hello-perl/po/sv.po
# %{_docdir}/gettext/examples/hello-perl/po/tr.po
# %{_docdir}/gettext/examples/hello-perl/po/uk.po
# %{_docdir}/gettext/examples/hello-perl/po/vi.po
# %{_docdir}/gettext/examples/hello-perl/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-perl/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-perl/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-php
# %{_docdir}/gettext/examples/hello-php/INSTALL
# %{_docdir}/gettext/examples/hello-php/Makefile.am
# %{_docdir}/gettext/examples/hello-php/README
# %{_docdir}/gettext/examples/hello-php/autoclean.sh
# %{_docdir}/gettext/examples/hello-php/autogen.sh
# %{_docdir}/gettext/examples/hello-php/configure.ac
# %{_docdir}/gettext/examples/hello-php/hello.php
# %{_docdir}/gettext/examples/hello-php/m4
# %{_docdir}/gettext/examples/hello-php/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-php/po
# %{_docdir}/gettext/examples/hello-php/po/LINGUAS
# %{_docdir}/gettext/examples/hello-php/po/Makefile.am
# %{_docdir}/gettext/examples/hello-php/po/af.po
# %{_docdir}/gettext/examples/hello-php/po/ast.po
# %{_docdir}/gettext/examples/hello-php/po/bg.po
# %{_docdir}/gettext/examples/hello-php/po/ca.po
# %{_docdir}/gettext/examples/hello-php/po/cs.po
# %{_docdir}/gettext/examples/hello-php/po/da.po
# %{_docdir}/gettext/examples/hello-php/po/de.po
# %{_docdir}/gettext/examples/hello-php/po/el.po
# %{_docdir}/gettext/examples/hello-php/po/eo.po
# %{_docdir}/gettext/examples/hello-php/po/es.po
# %{_docdir}/gettext/examples/hello-php/po/fi.po
# %{_docdir}/gettext/examples/hello-php/po/fr.po
# %{_docdir}/gettext/examples/hello-php/po/ga.po
# %{_docdir}/gettext/examples/hello-php/po/gl.po
# %{_docdir}/gettext/examples/hello-php/po/hr.po
# %{_docdir}/gettext/examples/hello-php/po/hu.po
# %{_docdir}/gettext/examples/hello-php/po/id.po
# %{_docdir}/gettext/examples/hello-php/po/it.po
# %{_docdir}/gettext/examples/hello-php/po/ja.po
# %{_docdir}/gettext/examples/hello-php/po/ky.po
# %{_docdir}/gettext/examples/hello-php/po/lv.po
# %{_docdir}/gettext/examples/hello-php/po/ms.po
# %{_docdir}/gettext/examples/hello-php/po/mt.po
# %{_docdir}/gettext/examples/hello-php/po/nb.po
# %{_docdir}/gettext/examples/hello-php/po/nl.po
# %{_docdir}/gettext/examples/hello-php/po/pl.po
# %{_docdir}/gettext/examples/hello-php/po/pt.po
# %{_docdir}/gettext/examples/hello-php/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-php/po/ro.po
# %{_docdir}/gettext/examples/hello-php/po/ru.po
# %{_docdir}/gettext/examples/hello-php/po/sk.po
# %{_docdir}/gettext/examples/hello-php/po/sl.po
# %{_docdir}/gettext/examples/hello-php/po/sr.po
# %{_docdir}/gettext/examples/hello-php/po/sv.po
# %{_docdir}/gettext/examples/hello-php/po/tr.po
# %{_docdir}/gettext/examples/hello-php/po/uk.po
# %{_docdir}/gettext/examples/hello-php/po/vi.po
# %{_docdir}/gettext/examples/hello-php/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-php/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-php/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-python
# %{_docdir}/gettext/examples/hello-python/INSTALL
# %{_docdir}/gettext/examples/hello-python/Makefile.am
# %{_docdir}/gettext/examples/hello-python/autoclean.sh
# %{_docdir}/gettext/examples/hello-python/autogen.sh
# %{_docdir}/gettext/examples/hello-python/configure.ac
# %{_docdir}/gettext/examples/hello-python/hello.py.in
# %{_docdir}/gettext/examples/hello-python/m4
# %{_docdir}/gettext/examples/hello-python/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-python/po
# %{_docdir}/gettext/examples/hello-python/po/LINGUAS
# %{_docdir}/gettext/examples/hello-python/po/Makefile.am
# %{_docdir}/gettext/examples/hello-python/po/af.po
# %{_docdir}/gettext/examples/hello-python/po/ast.po
# %{_docdir}/gettext/examples/hello-python/po/bg.po
# %{_docdir}/gettext/examples/hello-python/po/ca.po
# %{_docdir}/gettext/examples/hello-python/po/cs.po
# %{_docdir}/gettext/examples/hello-python/po/da.po
# %{_docdir}/gettext/examples/hello-python/po/de.po
# %{_docdir}/gettext/examples/hello-python/po/el.po
# %{_docdir}/gettext/examples/hello-python/po/eo.po
# %{_docdir}/gettext/examples/hello-python/po/es.po
# %{_docdir}/gettext/examples/hello-python/po/fi.po
# %{_docdir}/gettext/examples/hello-python/po/fr.po
# %{_docdir}/gettext/examples/hello-python/po/ga.po
# %{_docdir}/gettext/examples/hello-python/po/gl.po
# %{_docdir}/gettext/examples/hello-python/po/hr.po
# %{_docdir}/gettext/examples/hello-python/po/hu.po
# %{_docdir}/gettext/examples/hello-python/po/id.po
# %{_docdir}/gettext/examples/hello-python/po/it.po
# %{_docdir}/gettext/examples/hello-python/po/ja.po
# %{_docdir}/gettext/examples/hello-python/po/ky.po
# %{_docdir}/gettext/examples/hello-python/po/lv.po
# %{_docdir}/gettext/examples/hello-python/po/ms.po
# %{_docdir}/gettext/examples/hello-python/po/mt.po
# %{_docdir}/gettext/examples/hello-python/po/nb.po
# %{_docdir}/gettext/examples/hello-python/po/nl.po
# %{_docdir}/gettext/examples/hello-python/po/pl.po
# %{_docdir}/gettext/examples/hello-python/po/pt.po
# %{_docdir}/gettext/examples/hello-python/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-python/po/ro.po
# %{_docdir}/gettext/examples/hello-python/po/ru.po
# %{_docdir}/gettext/examples/hello-python/po/sk.po
# %{_docdir}/gettext/examples/hello-python/po/sl.po
# %{_docdir}/gettext/examples/hello-python/po/sr.po
# %{_docdir}/gettext/examples/hello-python/po/sv.po
# %{_docdir}/gettext/examples/hello-python/po/tr.po
# %{_docdir}/gettext/examples/hello-python/po/uk.po
# %{_docdir}/gettext/examples/hello-python/po/vi.po
# %{_docdir}/gettext/examples/hello-python/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-python/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-python/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-sh
# %{_docdir}/gettext/examples/hello-sh/INSTALL
# %{_docdir}/gettext/examples/hello-sh/Makefile.am
# %{_docdir}/gettext/examples/hello-sh/autoclean.sh
# %{_docdir}/gettext/examples/hello-sh/autogen.sh
# %{_docdir}/gettext/examples/hello-sh/configure.ac
# %{_docdir}/gettext/examples/hello-sh/hello.sh
# %{_docdir}/gettext/examples/hello-sh/m4
# %{_docdir}/gettext/examples/hello-sh/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-sh/po
# %{_docdir}/gettext/examples/hello-sh/po/LINGUAS
# %{_docdir}/gettext/examples/hello-sh/po/Makefile.am
# %{_docdir}/gettext/examples/hello-sh/po/af.po
# %{_docdir}/gettext/examples/hello-sh/po/ast.po
# %{_docdir}/gettext/examples/hello-sh/po/bg.po
# %{_docdir}/gettext/examples/hello-sh/po/ca.po
# %{_docdir}/gettext/examples/hello-sh/po/cs.po
# %{_docdir}/gettext/examples/hello-sh/po/da.po
# %{_docdir}/gettext/examples/hello-sh/po/de.po
# %{_docdir}/gettext/examples/hello-sh/po/el.po
# %{_docdir}/gettext/examples/hello-sh/po/eo.po
# %{_docdir}/gettext/examples/hello-sh/po/es.po
# %{_docdir}/gettext/examples/hello-sh/po/fi.po
# %{_docdir}/gettext/examples/hello-sh/po/fr.po
# %{_docdir}/gettext/examples/hello-sh/po/ga.po
# %{_docdir}/gettext/examples/hello-sh/po/gl.po
# %{_docdir}/gettext/examples/hello-sh/po/hr.po
# %{_docdir}/gettext/examples/hello-sh/po/hu.po
# %{_docdir}/gettext/examples/hello-sh/po/id.po
# %{_docdir}/gettext/examples/hello-sh/po/it.po
# %{_docdir}/gettext/examples/hello-sh/po/ja.po
# %{_docdir}/gettext/examples/hello-sh/po/ky.po
# %{_docdir}/gettext/examples/hello-sh/po/lv.po
# %{_docdir}/gettext/examples/hello-sh/po/ms.po
# %{_docdir}/gettext/examples/hello-sh/po/mt.po
# %{_docdir}/gettext/examples/hello-sh/po/nb.po
# %{_docdir}/gettext/examples/hello-sh/po/nl.po
# %{_docdir}/gettext/examples/hello-sh/po/pl.po
# %{_docdir}/gettext/examples/hello-sh/po/pt.po
# %{_docdir}/gettext/examples/hello-sh/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-sh/po/ro.po
# %{_docdir}/gettext/examples/hello-sh/po/ru.po
# %{_docdir}/gettext/examples/hello-sh/po/sk.po
# %{_docdir}/gettext/examples/hello-sh/po/sl.po
# %{_docdir}/gettext/examples/hello-sh/po/sr.po
# %{_docdir}/gettext/examples/hello-sh/po/sv.po
# %{_docdir}/gettext/examples/hello-sh/po/tr.po
# %{_docdir}/gettext/examples/hello-sh/po/uk.po
# %{_docdir}/gettext/examples/hello-sh/po/vi.po
# %{_docdir}/gettext/examples/hello-sh/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-sh/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-sh/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-smalltalk
# %{_docdir}/gettext/examples/hello-smalltalk/INSTALL
# %{_docdir}/gettext/examples/hello-smalltalk/Makefile.am
# %{_docdir}/gettext/examples/hello-smalltalk/autoclean.sh
# %{_docdir}/gettext/examples/hello-smalltalk/autogen.sh
# %{_docdir}/gettext/examples/hello-smalltalk/configure.ac
# %{_docdir}/gettext/examples/hello-smalltalk/hello.st.in
# %{_docdir}/gettext/examples/hello-smalltalk/m4
# %{_docdir}/gettext/examples/hello-smalltalk/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-smalltalk/po
# %{_docdir}/gettext/examples/hello-smalltalk/po/LINGUAS
# %{_docdir}/gettext/examples/hello-smalltalk/po/Makefile.am
# %{_docdir}/gettext/examples/hello-smalltalk/po/af.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ast.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/bg.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ca.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/cs.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/da.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/de.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/el.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/eo.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/es.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/fi.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/fr.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ga.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/gl.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/hr.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/hu.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/id.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/it.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ja.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ky.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/lv.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ms.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/mt.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/nb.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/nl.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/pl.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/pt.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ro.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/ru.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/sk.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/sl.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/sr.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/sv.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/tr.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/uk.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/vi.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-smalltalk/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-tcl
# %{_docdir}/gettext/examples/hello-tcl-tk
# %{_docdir}/gettext/examples/hello-tcl-tk/INSTALL
# %{_docdir}/gettext/examples/hello-tcl-tk/Makefile.am
# %{_docdir}/gettext/examples/hello-tcl-tk/autoclean.sh
# %{_docdir}/gettext/examples/hello-tcl-tk/autogen.sh
# %{_docdir}/gettext/examples/hello-tcl-tk/configure.ac
# %{_docdir}/gettext/examples/hello-tcl-tk/hello.tcl
# %{_docdir}/gettext/examples/hello-tcl-tk/m4
# %{_docdir}/gettext/examples/hello-tcl-tk/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-tcl-tk/po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/LINGUAS
# %{_docdir}/gettext/examples/hello-tcl-tk/po/Makefile.am
# %{_docdir}/gettext/examples/hello-tcl-tk/po/af.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ast.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/bg.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ca.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/cs.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/da.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/de.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/el.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/eo.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/es.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/fi.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/fr.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ga.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/gl.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/hr.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/hu.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/id.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/it.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ja.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ky.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/lv.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ms.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/mt.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/nb.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/nl.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/pl.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/pt.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ro.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/ru.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/sk.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/sl.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/sr.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/sv.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/tr.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/uk.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/vi.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-tcl-tk/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-tcl/INSTALL
# %{_docdir}/gettext/examples/hello-tcl/Makefile.am
# %{_docdir}/gettext/examples/hello-tcl/autoclean.sh
# %{_docdir}/gettext/examples/hello-tcl/autogen.sh
# %{_docdir}/gettext/examples/hello-tcl/configure.ac
# %{_docdir}/gettext/examples/hello-tcl/hello.tcl
# %{_docdir}/gettext/examples/hello-tcl/m4
# %{_docdir}/gettext/examples/hello-tcl/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-tcl/po
# %{_docdir}/gettext/examples/hello-tcl/po/LINGUAS
# %{_docdir}/gettext/examples/hello-tcl/po/Makefile.am
# %{_docdir}/gettext/examples/hello-tcl/po/af.po
# %{_docdir}/gettext/examples/hello-tcl/po/ast.po
# %{_docdir}/gettext/examples/hello-tcl/po/bg.po
# %{_docdir}/gettext/examples/hello-tcl/po/ca.po
# %{_docdir}/gettext/examples/hello-tcl/po/cs.po
# %{_docdir}/gettext/examples/hello-tcl/po/da.po
# %{_docdir}/gettext/examples/hello-tcl/po/de.po
# %{_docdir}/gettext/examples/hello-tcl/po/el.po
# %{_docdir}/gettext/examples/hello-tcl/po/eo.po
# %{_docdir}/gettext/examples/hello-tcl/po/es.po
# %{_docdir}/gettext/examples/hello-tcl/po/fi.po
# %{_docdir}/gettext/examples/hello-tcl/po/fr.po
# %{_docdir}/gettext/examples/hello-tcl/po/ga.po
# %{_docdir}/gettext/examples/hello-tcl/po/gl.po
# %{_docdir}/gettext/examples/hello-tcl/po/hr.po
# %{_docdir}/gettext/examples/hello-tcl/po/hu.po
# %{_docdir}/gettext/examples/hello-tcl/po/id.po
# %{_docdir}/gettext/examples/hello-tcl/po/it.po
# %{_docdir}/gettext/examples/hello-tcl/po/ja.po
# %{_docdir}/gettext/examples/hello-tcl/po/ky.po
# %{_docdir}/gettext/examples/hello-tcl/po/lv.po
# %{_docdir}/gettext/examples/hello-tcl/po/ms.po
# %{_docdir}/gettext/examples/hello-tcl/po/mt.po
# %{_docdir}/gettext/examples/hello-tcl/po/nb.po
# %{_docdir}/gettext/examples/hello-tcl/po/nl.po
# %{_docdir}/gettext/examples/hello-tcl/po/pl.po
# %{_docdir}/gettext/examples/hello-tcl/po/pt.po
# %{_docdir}/gettext/examples/hello-tcl/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-tcl/po/ro.po
# %{_docdir}/gettext/examples/hello-tcl/po/ru.po
# %{_docdir}/gettext/examples/hello-tcl/po/sk.po
# %{_docdir}/gettext/examples/hello-tcl/po/sl.po
# %{_docdir}/gettext/examples/hello-tcl/po/sr.po
# %{_docdir}/gettext/examples/hello-tcl/po/sv.po
# %{_docdir}/gettext/examples/hello-tcl/po/tr.po
# %{_docdir}/gettext/examples/hello-tcl/po/uk.po
# %{_docdir}/gettext/examples/hello-tcl/po/vi.po
# %{_docdir}/gettext/examples/hello-tcl/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-tcl/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-tcl/po/zh_TW.po
# %{_docdir}/gettext/examples/hello-ycp
# %{_docdir}/gettext/examples/hello-ycp/INSTALL
# %{_docdir}/gettext/examples/hello-ycp/Makefile.am
# %{_docdir}/gettext/examples/hello-ycp/autoclean.sh
# %{_docdir}/gettext/examples/hello-ycp/autogen.sh
# %{_docdir}/gettext/examples/hello-ycp/configure.ac
# %{_docdir}/gettext/examples/hello-ycp/hello.ycp
# %{_docdir}/gettext/examples/hello-ycp/m4
# %{_docdir}/gettext/examples/hello-ycp/m4/Makefile.am
# %{_docdir}/gettext/examples/hello-ycp/po
# %{_docdir}/gettext/examples/hello-ycp/po/LINGUAS
# %{_docdir}/gettext/examples/hello-ycp/po/Makefile.am
# %{_docdir}/gettext/examples/hello-ycp/po/af.po
# %{_docdir}/gettext/examples/hello-ycp/po/ast.po
# %{_docdir}/gettext/examples/hello-ycp/po/bg.po
# %{_docdir}/gettext/examples/hello-ycp/po/ca.po
# %{_docdir}/gettext/examples/hello-ycp/po/cs.po
# %{_docdir}/gettext/examples/hello-ycp/po/da.po
# %{_docdir}/gettext/examples/hello-ycp/po/de.po
# %{_docdir}/gettext/examples/hello-ycp/po/el.po
# %{_docdir}/gettext/examples/hello-ycp/po/eo.po
# %{_docdir}/gettext/examples/hello-ycp/po/es.po
# %{_docdir}/gettext/examples/hello-ycp/po/fi.po
# %{_docdir}/gettext/examples/hello-ycp/po/fr.po
# %{_docdir}/gettext/examples/hello-ycp/po/ga.po
# %{_docdir}/gettext/examples/hello-ycp/po/gl.po
# %{_docdir}/gettext/examples/hello-ycp/po/hr.po
# %{_docdir}/gettext/examples/hello-ycp/po/hu.po
# %{_docdir}/gettext/examples/hello-ycp/po/id.po
# %{_docdir}/gettext/examples/hello-ycp/po/it.po
# %{_docdir}/gettext/examples/hello-ycp/po/ja.po
# %{_docdir}/gettext/examples/hello-ycp/po/ky.po
# %{_docdir}/gettext/examples/hello-ycp/po/lv.po
# %{_docdir}/gettext/examples/hello-ycp/po/ms.po
# %{_docdir}/gettext/examples/hello-ycp/po/mt.po
# %{_docdir}/gettext/examples/hello-ycp/po/nb.po
# %{_docdir}/gettext/examples/hello-ycp/po/nl.po
# %{_docdir}/gettext/examples/hello-ycp/po/pl.po
# %{_docdir}/gettext/examples/hello-ycp/po/pt.po
# %{_docdir}/gettext/examples/hello-ycp/po/pt_BR.po
# %{_docdir}/gettext/examples/hello-ycp/po/ro.po
# %{_docdir}/gettext/examples/hello-ycp/po/ru.po
# %{_docdir}/gettext/examples/hello-ycp/po/sk.po
# %{_docdir}/gettext/examples/hello-ycp/po/sl.po
# %{_docdir}/gettext/examples/hello-ycp/po/sr.po
# %{_docdir}/gettext/examples/hello-ycp/po/sv.po
# %{_docdir}/gettext/examples/hello-ycp/po/tr.po
# %{_docdir}/gettext/examples/hello-ycp/po/uk.po
# %{_docdir}/gettext/examples/hello-ycp/po/vi.po
# %{_docdir}/gettext/examples/hello-ycp/po/zh_CN.po
# %{_docdir}/gettext/examples/hello-ycp/po/zh_HK.po
# %{_docdir}/gettext/examples/hello-ycp/po/zh_TW.po
# %{_docdir}/gettext/examples/installpaths

%changelog
